﻿/*----------START MEMBERSHIP PAGE STYLES----------*/

#divMembershipDetails { margin:0px;}

#divMembershipDetails h2 {}

#divMembershipDetails h3 {}

#divMembershipDetails fieldset {border:none; margin:0px 0px 40px 20px; padding:0px; font-size:120%;}

#divMembershipDetails fieldset legend {display:none;}

#divMembershipDetails fieldset p {margin:0px 0px 5px; padding:0px; clear:both; float:left; width:800px;}

#divMembershipDetails fieldset p label {display:block; width:150px; float:left;}

#divMembershipDetails fieldset p label#MemberDetails_lblFaxAreacode {width:auto; padding-right:2px;}

#divMembershipDetails fieldset p label#MemberDetails_lblFaxNumber {width:auto; padding:0px 2px 0px 15px;}

#divMembershipDetails fieldset p label#MemberDetails_lblPhoneAreacode {width:auto; padding-right:2px;}

#divMembershipDetails fieldset p label#MemberDetails_lblPhoneNumber {width:auto; padding:0px 2px 0px 15px;}

#divMembershipDetails fieldset p input#MemberDetails_txtMailAddress1 {width:200px; }
#divMembershipDetails fieldset p input#MemberDetails_txtMailAddress2 {width:200px; }

#divMembershipDetails fieldset p input {display:block; float:left;}

#divMembershipDetails #fdsAdditionalQuestions table {width:100%;}

#divMembershipDetails #divMandatoryMessage {margin-left:20px;}

#divMembershipDetails #divButton {margin-left:20px;}
#divButton #btnRegister { background: transparent url(/Images/UserUploadedImages/11/register.gif) no-repeat; cursor:pointer; border: none; color: transparent; line-height:0px; font-size:0px; width:120px; height:50px; overflow:hidden; }

#ctl00_ctl00_ctl00_nestedAreaTwo_contentAreaZone_ContentPlaceHolderMainNoAjax_divMembershipDetails fieldset p label {display:block; width:150px; float:left;}
#ctl00_ctl00_ctl00_nestedAreaTwo_contentAreaZone_ContentPlaceHolderMainNoAjax_MemberDetails_pPhoneNo * {width:auto; padding-right:5px; float:left;}
#ctl00_ctl00_ctl00_nestedAreaTwo_contentAreaZone_ContentPlaceHolderMainNoAjax_MemberDetails_lblPhoneAreacode {width:70px !important; padding-right:2px; float:left; }
#ctl00_ctl00_ctl00_nestedAreaTwo_contentAreaZone_ContentPlaceHolderMainNoAjax_MemberDetails_lblPhoneNumber {width:70px !important; padding-right:2px; float:left;}
/*----------END MEMBERSHIP PAGE STYLES----------*/